package com.qianhe.zqbf.domain;

import java.util.ArrayList;
import java.util.List;

public class DictTreeselectVO {
    private String value;
    private String label;
    /**
     * 节点
     */
    private String parentId;
    private List<DictTreeselectVO> children = new ArrayList<DictTreeselectVO>();

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public List<DictTreeselectVO> getChildren() {
        return children;
    }

    public void setChildren(List<DictTreeselectVO> children) {
        this.children = children;
    }
}
